Cyberduck Mountain Duck CLI

#8689 closed defect (fixed)

Creating new folders does not work

Reported by: apenngrace Owned by: dkocher
Priority: normal Milestone: 4.7
Component: azure Version: 4.6.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.10

Description

When I attempt to create a new folder when connecting to Windows Azure, Cyberduck creates a zero byte file. At least in the gui, it does not behave like a folder (the icon is a black square, and I cannot navigate into the folder).

Attachments (1)

screenshots.7z (143.6 KB) - added by apenngrace on Mar 21, 2015 at 10:19:05 PM.
Two screen shots, one showing that I am attempting to create a folder, the second is the result I see in the user interface which isn't a folder.

Download all attachments as: .zip

Change History (3)

Changed on Mar 21, 2015 at 10:19:05 PM by apenngrace

Two screen shots, one showing that I am attempting to create a folder, the second is the result I see in the user interface which isn't a folder.

comment:1 Changed on Mar 22, 2015 at 1:37:41 PM by dkocher

  • Component changed from core to azure
  • Milestone set to 4.7
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Creating new Azure folders does not work to Creating new folders does not work

comment:2 Changed on Mar 28, 2015 at 9:12:37 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r17163.

Note: See TracTickets for help on using tickets.
swiss made software